<?xml version="1.0"?>
<tryton>
    <data>

        <record model="ir.ui.icon" id="programas_icon">
            <field name="name">programas-icon</field>
            <field name="path">icons/programas.svg</field>
        </record>
        <menuitem name="Programas" parent="health.gnuhealth_menu"
            id="menu_programas" sequence="9" icon="programas-icon"/>


<!-- PROGRAMA DE SALUD SEXUAL Y REPRODUCTIVA -->

        <record model="ir.ui.view" id="salud_sexual_view_tree">
            <field name="model">programas.salud_sexual</field>
            <field name="type">tree</field>
            <field name="name">salud_sexual_tree</field>
        </record>
        <record model="ir.ui.view" id="salud_sexual_view_form">
            <field name="model">programas.salud_sexual</field>
            <field name="type">form</field>
            <field name="name">salud_sexual_form</field>
        </record>

        <record model="ir.action.act_window" id="act_salud_sexual_form">
            <field name="name">Salud Sexual y Reproductiva</field>
            <field name="res_model">programas.salud_sexual</field>
        </record>
        <record model="ir.action.act_window.view" id="act_salud_sexual_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="salud_sexual_view_tree"/>
            <field name="act_window" ref="act_salud_sexual_form"/>
        </record>
        <record model="ir.action.act_window.view" id="act_salud_sexual_form_view2">
            <field name="sequence" eval="20"/>
            <field name="view" ref="salud_sexual_view_form"/>
            <field name="act_window" ref="act_salud_sexual_form"/>
        </record>

        <record model="ir.ui.icon" id="salud_sexual_icon">
            <field name="name">salud-sexual-icon</field>
            <field name="path">icons/salud_sexual.svg</field>
        </record>
        <menuitem parent="menu_programas" sequence="1" id="menu_salud_sexual_form"
            icon="salud-sexual-icon" action="act_salud_sexual_form"/>


<!-- PROGRAMA LECHE MATERNA MADRES -->

        <record model="ir.ui.view" id="leche_materna_madres_view_tree">
            <field name="model">programas.leche_materna_madres</field>
            <field name="type">tree</field>
            <field name="name">leche_materna_madres_tree</field>
        </record>
        <record model="ir.ui.view" id="leche_materna_madres_view_form">
            <field name="model">programas.leche_materna_madres</field>
            <field name="type">form</field>
            <field name="name">leche_materna_madres_form</field>
        </record>

        <record model="ir.action.act_window" id="act_leche_materna_madres_form">
            <field name="name">Leche Materna (MADRES)</field>
            <field name="res_model">programas.leche_materna_madres</field>
        </record>

        <record model="ir.action.act_window.view" id="act_leche_materna_madres_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="leche_materna_madres_view_tree"/>
            <field name="act_window" ref="act_leche_materna_madres_form"/>
        </record>
        <record model="ir.action.act_window.view" id="act_leche_materna_madres_form_view2">
            <field name="sequence" eval="20"/>
            <field name="view" ref="leche_materna_madres_view_form"/>
            <field name="act_window" ref="act_leche_materna_madres_form"/>
        </record>

        <record model="ir.ui.icon" id="leche_materna_icon">
            <field name="name">leche-materna-icon</field>
            <field name="path">icons/leche_materna.svg</field>
        </record>
        <menuitem parent="menu_programas" sequence="1" id="menu_leche_materna_madres_form"
            icon="leche-materna-icon" action="act_leche_materna_madres_form"/>


        <!-- PROGRAMA LECHE MATERNA MENORES -->

        <record model="ir.ui.view" id="leche_materna_menores_view_tree">
            <field name="model">programas.leche_materna_menores</field>
            <field name="type">tree</field>
            <field name="name">leche_materna_menores_tree</field>
        </record>
        <record model="ir.ui.view" id="leche_materna_menores_view_form">
            <field name="model">programas.leche_materna_menores</field>
            <field name="type">form</field>
            <field name="name">leche_materna_menores_form</field>
        </record>

        <record model="ir.action.act_window" id="act_leche_materna_menores_form">
            <field name="name">Leche Materna (MENORES)</field>
            <field name="res_model">programas.leche_materna_menores</field>
        </record>
        <record model="ir.action.act_window.view" id="act_leche_materna_menores_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="leche_materna_menores_view_tree"/>
            <field name="act_window" ref="act_leche_materna_menores_form"/>
        </record>
        <record model="ir.action.act_window.view" id="act_leche_materna_menores_form_view2">
            <field name="sequence" eval="20"/>
            <field name="view" ref="leche_materna_menores_view_form"/>
            <field name="act_window" ref="act_leche_materna_menores_form"/>
        </record>

        <record model="ir.ui.icon" id="leche_menores_icon">
            <field name="name">leche-menores-icon</field>
            <field name="path">icons/leche_menores.svg</field>
        </record>
        <menuitem parent="menu_programas" sequence="2" id="menu_leche_materna_menores_form"
            icon="leche-menores-icon" action="act_leche_materna_menores_form"/>

    </data>
</tryton>
